body {
  background-color: white;
}

.container-fluid {
    max-width: 1100px;
}

.anchor {
    padding-top: 25px;
}

@media(min-width:768px) {
    .container-fluid {
        padding-left: 45px;
        padding-right: 45px;
    }
}


.navbar-light .navbar-nav .nav-link {
  color: #0980B0;
}

.navbar-light .navbar-nav .nav-link {
  color: #0980B0;
}

.navbar-light .navbar-nav .dropdown-item {
  color: #0980B0;
}

.navbar-light .navbar-nav .nav-link:hover {
  color: #08739e;
  font-weight: bold;
}

.navbar-light .navbar-nav .nav-link:focus {
  color: #08739e;
  font-weight: bold;
}

.navbar-light .navbar-nav .nav-link.active, .nav-link.home  {
  color: #1081B1;
  font-weight: bold;
}

.navbar-light .navbar-nav .show .nav-link {
  color: #08739e;
  font-weight: bold;
}

.menu ul{
  margin: 0;
  padding-right: 45px;
}

.menu ul li {
    float: left;
}

.menu.social {
    padding-top: 30px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    width: 40%;
}

.menu.social ul li a {
    margin-right: 10px;
    vertical-align: middle;
}

body, html {
    height: 100%;
}

p, h1, .h1, h2, .h2, h3, .h3, h4, .h4, caption, li, td, tr {
    color: #0980B0;
}

a {
    color: #07668c;
    font-weight: 600;
}

a:visited {
    color: #07668c;
    font-weight: 600;
}

ul {
    list-style-type: none;
}

table {
    border: 2px solid #0980B0;
}

table.form {
    border: none;
}

caption {
    caption-side: top;
}

.table thead th {
    vertical-align: bottom;
    border-bottom: 1px solid #dee2e6;
}

.opacity-85 {
    opacity: 0.85;
}

.min-w-100 {
    min-width: 100%;
}

@media(min-width:768px) {
    .scaled-img {
        object-fit: cover;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
}

.logo {
    width: 100%;
}

.bg {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.opaque {
    opacity: 1.0;
}

.btn.btn-primary {
    background-color: #0980B0;
    border-color: #0980B0;
}

.error {
    color: red;
}

ul.bullets {
    list-style-type: disc;
}
